server {
        listen 7600;
 
        location ^~ / {
				root  ../../jkserver/web;
		}
 

 
        location ^~ /api/ {
                proxy_pass http://127.0.0.1:7610;
                proxy_set_header Host   $http_host;
                proxy_set_header X-Real-IP $remote_addr;
                proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        }
        location ^~ /system/ {
                proxy_pass http://127.0.0.1:7610;
                proxy_set_header Host   $http_host;
                proxy_set_header X-Real-IP $remote_addr;
                proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        }
}